## python-xlib 0.12

=== doc/info/Makefile ===
# Make info documentation for Python Xlib
#
# $Id: Makefile,v 1.1 2000/09/22 11:37:51 petli Exp $

include ../src/defs

python-xlib.info: $(SRCS)
	makeinfo --force -P $(SRCDIR) $(TOPSRC)

clean:
	rm -f python-xlib.info
