=== debian/control ===
Source: python-xlib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-setuptools (>= 0.6.24),
               python3-all,
               python3-setuptools (>= 0.6.24),
               texi2html
Standards-Version: 3.9.6
Homepage: http://python-xlib.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-xlib.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-xlib.git
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.1

Package: python-xlib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: interface for Python to the X11 protocol
 python-xlib is a 100% pure Python implementation of the X11
 protocol. It currently implements client-side X11R6 fully, supports
 the resource database, ICCM, and the Shape extension.
 .
 This is a Python 2 version of the package

Package: python3-xlib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: interface for Python 3 to the X11 protocol
 python-xlib is a 100% pure Python 3 implementation of the X11
 protocol. It currently implements client-side X11R6 fully, supports
 the resource database, ICCM, and the Shape extension.
 .
 This is a Python 3 version of the package
