=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=xlib

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	make -C doc html

override_dh_auto_clean:
	dh_auto_clean
	make -C doc clean

override_dh_installdocs:
	dh_installdocs
	rm debian/*/usr/share/doc/*/*/Makefile debian/*/usr/share/doc/*/*/texi2html

override_dh_installexamples:
	dh_installexamples
	# adjust python3 examples hashbang
	sed -i '1 s/python$$/python3/' debian/python3-xlib/usr/share/doc/*/examples/*.py
	# set all examples executable
	chmod +x debian/python*-xlib/usr/share/doc/*/examples/*.py

override_dh_compress:
	dh_compress -X.py

.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_installexamples override_dh_compress
