=== debian/watch ===
version=3
http://sf.net/python-xlib/python-xlib-([\d.]*)\.tar\.gz
