=== debian/changelog ===
python-xlib (0.20-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * README is now README.rst.

  [ Andrew Shadura ]
  * Use texinfo instead of texi2html.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 27 Nov 2017 13:10:02 +0000

python-xlib (0.20-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add missing Build-Depends (Closes: #882772)
  * Modify fix-ssh-tunnel-auth.patch: Use spaces not tabs
  * Update Homepage and Vcs fields

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 26 Nov 2017 23:39:36 +0000

python-xlib (0.20-1) unstable; urgency=medium

  * New upstream version 0.20
    - Update debian/watch to the new upstream.
    - Disable and remove old patches.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 26 Nov 2017 11:52:22 +0000

python-xlib (0.14+20091101-6) unstable; urgency=medium

  * Apply a patch from Mike Gabriel to fix UnicodeDecodeError in
    Xlib/xobject/drawable.py (Closes: #876728)

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 25 Sep 2017 12:47:31 +0200
