=== debian/control ===
--- 
+++ 
@@ -6,12 +6,18 @@
                dh-python,
                python-all (>= 2.6.6-3),
                python-setuptools (>= 0.6.24),
+               python-setuptools-scm,
+               python-six <!nocheck>,
                python3-all,
                python3-setuptools (>= 0.6.24),
-               texi2html
+               python3-setuptools-scm,
+               python3-six <!nocheck>,
+               texinfo,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 3.9.6
-Homepage: http://python-xlib.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-xlib.git
+Homepage: https://github.com/python-xlib/python-xlib
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-xlib.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-xlib.git
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.1
