=== debian/rules ===
--- 
+++ 
@@ -31,4 +31,9 @@
 override_dh_compress:
 	dh_compress -X.py
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
+	xvfb-run dh_auto_test
+endif
+
 .PHONY: override_dh_auto_build override_dh_auto_clean override_dh_installexamples override_dh_compress
