=== debian/watch ===
version=4

https://github.com/@PACKAGE@/@PACKAGE@/releases \
 .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
