## python-xlib 0.23

=== debian/changelog ===
python-xlib (0.23-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:44:58 +0000

python-xlib (0.23-2) unstable; urgency=medium

  * Clean .eggs.
  * Build-Depend on mock.
  * Fix documentation generation.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 21 Jul 2018 15:19:18 +0200

python-xlib (0.23-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Andrej Shadura ]
  * New upstream release.
  * Refresh patches.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 21 Jul 2018 13:30:51 +0200
