=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
                python-all (>= 2.6.6-3),
                python-setuptools (>= 0.6.24),
                python-setuptools-scm,
+               python-mock <!nocheck>,
                python-six <!nocheck>,
                python3-all,
                python3-setuptools (>= 0.6.24),
                python3-setuptools-scm,
+               python3-mock <!nocheck>,
                python3-six <!nocheck>,
                texinfo,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 3.9.6
 Homepage: https://github.com/python-xlib/python-xlib
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-xlib.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-xlib.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-xlib.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-xlib
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.1
