## python-xlib 0.26

=== debian/changelog ===
python-xlib (0.26-1~mx19+1) mx; urgency=medium

  * Package upstream release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Fri, 06 Mar 2020 20:52:05 -0500

python-xlib (0.26-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * d/changelog: Remove trailing whitespaces.
  * Use debhelper-compat instead of debian/compat.

  [ Andrej Shadura ]
  * New upstream release.
  * Convert to UNIX line endings after installing.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.
  * Refresh patches to apply with DOS newlines.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 02 Mar 2020 18:58:56 +0100
