=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: python-xlib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
+               dos2unix,
                python-all (>= 2.6.6-3),
                python-setuptools (>= 0.6.24),
                python-setuptools-scm,
@@ -21,8 +23,6 @@
 Homepage: https://github.com/python-xlib/python-xlib
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-xlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-xlib
-X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.1
 
 Package: python-xlib
 Architecture: all
