=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,17 @@
 override_dh_auto_build:
 	dh_auto_build
 	make -C doc html
+	# for some reason makeinfo doesn’t create toc on the first run
+	make -C doc html
 
-override_dh_auto_clean:
-	dh_auto_clean
-	make -C doc clean
+override_dh_auto_install:
+	dh_auto_install
+	find debian/python-xlib -name '*.py' -print0 | xargs -0 dos2unix -q
+	find debian/python3-xlib -name '*.py' -print0 | xargs -0 dos2unix -q
 
 override_dh_installdocs:
 	dh_installdocs
-	rm debian/*/usr/share/doc/*/*/Makefile debian/*/usr/share/doc/*/*/texi2html
+	rm -f debian/*/usr/share/doc/*/*/Makefile
 
 override_dh_installexamples:
 	dh_installexamples
