## python-xlib 0.27

=== debian/changelog ===
python-xlib (0.27-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.

  [ Moritz Muehlenhoff ]
  * Remove Python 2 support (Closes: #938275).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 12 Apr 2020 16:12:10 +0200

python-xlib (0.26-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Update debian/copyright.
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 21 Mar 2020 21:40:28 +0100
