=== debian/changelog ===
python-xlib (0.29-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release (Closes: #975542).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 23 Nov 2020 12:13:39 +0100

python-xlib (0.27-3) unstable; urgency=medium

  [ Emmanuel Arias ]
  * d/changelog: fix typo crrect => correct.
  * d/tests/autopkgtest-pkg-python.conf: fix variable name
    import-name => import_name.

  [ Andrej Shadura ]
  * Update Vcs-* after the move.
  * Drop the no longer used patch.
  * Drop "This is a Python 3 version" since we no longer have the Python 2
    package.
  * Fix an email address in an old changelog entry.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 21 Sep 2020 12:00:17 +0200

python-xlib (0.27-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * d/salsa-ci.yml: enable salsa-ci.
  * d/control: Bump debhelper-compat to 13.
  * d/copyright: add source url.
  * d/tests/autopkgtest-pkg-python.conf: set import_name configuration
    variable to correct import on autdep8.

  [ Andrej Shadura ]
  * Add Uploaders.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Sep 2020 13:32:58 +0300
