=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_NAME=xlib
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -15,9 +15,12 @@
 	# for some reason makeinfo doesn’t create toc on the first run
 	make -C doc html
 
+override_dh_auto_clean:
+	dh_auto_clean
+	make -C doc clean
+
 override_dh_auto_install:
 	dh_auto_install
-	find debian/python-xlib -name '*.py' -print0 | xargs -0 dos2unix -q
 	find debian/python3-xlib -name '*.py' -print0 | xargs -0 dos2unix -q
 
 override_dh_installdocs:
