## python-xlib 0.33

=== doc/src/Makefile ===
# When make:ing in the src dir, just do info

info:
	(cd ..; make info)

ps:
	(cd ..; make ps)

html:
	(cd ..; make html)

all:
	(cd ..; make all)

clean:
	(cd ..; make clean)
