=== debian/changelog ===
python-xlib (0.33-5) unstable; urgency=medium

  * d/control: Update my contact information.
  * Packaging update
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/control: Add Multi-Arch: foreign to python3-xlib binary package.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 19 Sep 2025 18:25:35 -0300

python-xlib (0.33-4) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 00:31:16 +0200

python-xlib (0.33-3) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six & python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 17:42:12 +0100

python-xlib (0.33-2) unstable; urgency=medium

  * d/patches: Add inherit-XError-in-error-classes-in-randr.patch patch to
    inherit all error classes in randr from XError (Closes: #1028826).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 29 Jan 2023 09:15:54 +0000

python-xlib (0.33-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: Add new copyright entries.
    - Add me in the copyright for debian/* files.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.1; no further
    changes needed).
  * d/patches: Update patches according to new upstream release.
  * d/control: Add python3-tomli as Build Depends until #1027947 is fixed.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 06 Jan 2023 09:21:41 +0000

python-xlib (0.31-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-xlib-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 18:51:01 +0100

python-xlib (0.31-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * d/patches/0004-Use-context-manager-to-avoid-error-in-test.patch: Add
    Forwarded issue to the patch.
  * d/watch: Update file to work porperly.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1). No changes
    needed.

  [ Jeroen Ploemen ]
  * Tests: remove explicit dependency on python3-six, already a
    dependency of the binary pkg.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 24 Oct 2022 12:02:30 +0000

python-xlib (0.31-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on python3-setuptools.

  [ Emmanuel Arias ]
  * New upstream version.
  * d/patches: Add 0004-Use-context-manager-to-avoid-error-in-test.patch patch
    to prevent exception raise before been caught by unittest (Closes:
    #1006033).
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0). No changes
    needed.
  * d/tests: Add Autopkgtest tests.
  * d/tests: Remove autopkgtest-pkg-python.conf file, it's not longer need.
    Now autopkgtest run test suite.
  * d/control: Create the documentation package python-xlib-doc.
  * d/python3-xlib.docs: Install documentations file in python-xlib-doc.
  * d/python-xlib-doc.examples: Install the examples file using .examples
    file.
    - Stop override dh_installexamples.
  * d/control: Add Rules-Requires-Root: no in source stanza.
  * d/python-xlib-doc.doc-base: Create python-xlib-doc.doc-base file.
  * d/copyright: Add Copright entry for Xlib/ext/res.py and examples/xres.py
    files.
    - Combine blocks with the same authors.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 29 Aug 2022 18:01:58 -0300
