=== debian/control ===
Source: python-xlib
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Emmanuel Arias <eamanu@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dos2unix,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 texinfo,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xlib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-xlib.git
Homepage: https://github.com/python-xlib/python-xlib
Rules-Requires-Root: no

Package: python3-xlib
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: interface for Python 3 to the X11 protocol
 python-xlib is a 100% pure Python 3 implementation of the X11
 protocol. It currently implements client-side X11R6 fully, supports
 the resource database, ICCM, and the Shape extension.

Package: python-xlib-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Recommends:
 python3-xlib,
Description: interface for Python 3 to the X11 protocol (docs)
 python-xlib is a 100% pure Python 3 implementation of the X11
 protocol. It currently implements client-side X11R6 fully, supports
 the resource database, ICCM, and the Shape extension.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
