=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 xauth,
 xvfb,
 @,
Restrictions: allow-stderr
