=== debian/watch ===
version=4
opts="pgpmode=none, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@python-xlib@-$1.tar.gz%" \
https://github.com/python-xlib/python-xlib/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
